Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000262 [Piwigo] database feature N/A 2006.01.11 21:21 2006.03.15 03:21
Reporter plg View Status public  
Assigned To rvelices
Priority low Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.6 branch Product Version
  Target Version Product Build
Summary 0000262: new user cached information nb_total_pictures
Description In table #user_cache, add column nb_total_pictures
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000694)
rvelices (developer)
2006.03.15 03:21

[Subversion] r1081

- Issue History
Date Modified Username Field Change
2006.01.11 21:21 plg New Issue
2006.01.11 21:21 plg Status new => assigned
2006.01.11 21:21 plg Assigned To => plg
2006.01.11 21:21 plg browser => any
2006.01.11 21:21 plg Web server => Apache 1.3.x
2006.03.14 22:20 rvelices Assigned To plg => rvelices
2006.03.15 03:21 rvelices Note Added: 0000694
2006.03.15 03:21 rvelices Status assigned => closed
2006.03.15 03:21 rvelices Resolution open => fixed
2006.03.15 03:21 rvelices Fixed in Version => 1.6 branch


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker